microsoft-foundry.rest.security.o-auth2-auth
Checkpoints
Get checkpoint info
GET
/fine_tuning/sessions/{sessionId}/checkpoints/{checkpointId}
Get metadata for a specific checkpoint.
標頭參數
Foundry-Features
enum
必要
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
FineTuningSessions=V1Preview
路徑參數
sessionId
string
必要
Identifier of the fine-tuning session containing the checkpoint.
checkpointId
string
必要
Identifier of the checkpoint to retrieve.
查詢參數
api-version
string
必要
The API version to use for this operation.
回覆
The request has succeeded.
主體
Content-Type: application/json
base_model
string
必要
Base model from which the checkpoint was created.
is_lora
boolean
必要
Whether the checkpoint contains a LoRA adapter.
lora_rank
integer | null
LoRA rank of the checkpoint, if applicable.
Request
GET /fine_tuning/sessions/{sessionId}/checkpoints/{checkpointId} HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json